## open-xchange-gui-help-plugin 7.6.0

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-gui-help-plugin
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.4.0)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.6.0)
 Description: Open-Xchange GUI Help Server Plug-In.
