## open-xchange-gui-help-plugin 7.6.3

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-gui-help-plugin
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.6.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.6.3)
 Description: Open-Xchange GUI Help Server Plug-In.
