=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-gui-help-plugin
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.8.3)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.8.4)
 Description: Open-Xchange GUI Help Server Plug-In.
